
*{
	margin:0;
	padding: 0;
}


@font-face {
    font-family: 'BallparkWeiner';
    src: url('../fonts/BallparkWeiner/ballpark_weiner-webfont.eot');
    src: url('../fonts/BallparkWeiner/ballpark_weiner-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BallparkWeiner/ballpark_weiner-webfont.woff') format('woff'),
         url('../fonts/BallparkWeiner/ballpark_weiner-webfont.ttf') format('truetype'),
         url('../fonts/BallparkWeiner/ballpark_weiner-webfont.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;

     

}
@font-face{
	 font-family: 'FreebooterScriptRegular';
    src: url('../fonts/FreebooterScriptRegular/freebooterscript-webfont.eot');
    src: url('../fonts/FreebooterScriptRegular/freebooterscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FreebooterScriptRegular/freebooterscript-webfont.woff') format('woff'),
         url('../fonts/FreebooterScriptRegular/freebooterscript-webfont.ttf') format('truetype'),
         url('../fonts/FreebooterScriptRegular/freebooterscript-webfont.svg#FreebooterScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverlockBoldItalic';
    src: url('../fonts/OverlockBoldItalic/overlock-bolditalic-otf-webfont.eot');
    src: url('../fonts/OverlockBoldItalic/overlock-bolditalic-otf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OverlockBoldItalic/overlock-bolditalic-otf-webfont.woff') format('woff'),
         url('../fonts/OverlockBoldItalic/overlock-bolditalic-otf-webfont.ttf') format('truetype'),
         url('../fonts/OverlockBoldItalic/overlock-bolditalic-otf-webfont.svg#OverlockBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	font-family: arial;
	 line-height: 25px;
	 font-size: 12px;
	background: #000;
	text-align: justify;
	color: #844F4F;
}

#contenedor{
	max-width: 1260px;
	margin: auto;

}
.menuprincipal{
	background: #7f0000;
	width: 1260px;
	height: 50px;
	position: relative;
	z-index: 10;
	
}
.menuprincipal ul{
	padding: 0;
	padding-top: 15px;
	margin-left: 15%;


}
.menuprincipal ul li{
	display: inline;
}
.menuprincipal ul li a {
	border-right:1px solid #ab3838;
	color: #fff;
	float: left;
	font-family: arial, serif;
	font-size: 11px;
	text-decoration: none;
	padding: 0px 6px;
	line-height: 20px;

}
.menuprincipal ul li a:hover{
	text-decoration: blink;
	margin-top:-5px;  
	padding-bottom:5px;  
}
.logo-caminoreal{

	position: absolute;
	width: 150px;
	height: 113px;
	margin-left: 914px;
	margin-top: 19px;
	z-index: 15;
}
.logo-caminoreal .img-caminoreal{
	display: block;
	background: url('../img/logo-camino-real.png');
	width: 120px;
	height: 93px;
	
	
}
.logo-caminoreal .img-caminoreal:hover{
	background: url('../img/logo-camino-real-hover.png');
	
	}
#conten-menu1{
	position: fixed;
	z-index: 1100;
	
	
}

.difuminado{

background: -moz-linear-gradient(top,  rgba(69,72,77,0) 0%, rgba(68,71,76,0) 1%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0)), color-stop(1%,rgba(68,71,76,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(68,71,76,0) 1%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(68,71,76,0) 1%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(68,71,76,0) 1%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,0) 0%,rgba(68,71,76,0) 1%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0045484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


	width: 1260px;
	height: 300px;
	position: absolute;
	margin-top: 400px;
	z-index: 20;
}
.img-menu{

	background: url('../img/menu.png');
	width:1260px;
	height: 98px;
	position: absolute;
	z-index: 10;
	
}

/*** estilos del slider **/

#slider {
    position:relative;
    background: #090;
    z-index: 5;
    
}

#slider IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slider IMG.active {
    z-index:10;
    opacity:1.0;
}

#slider IMG.last-active {
    z-index:9;
}
#popup{
	position: absolute;
	border: 1px solid #fff4f4;
	border-radius: 5px;
	width: 150px;
	height: 80px;
	margin: 363px 173px;
	z-index: 50;
	box-shadow: 5px 5px 6px rgba(0,0,0,0.6);
}
#popup .btn-cerrarpopup{
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	margin: -90px 143px;
	z-index: 100;

}
#popup .text-link {
	width: 51px;
	position: absolute;
	z-index: 60;
	margin: 62px 104px;
	color: #bbb5b5;
	text-decoration: none;
}
#popup img{
	display: block;
	border: none;
	border-radius: 5px;
}


.foo{
	position:absolute;
	margin:100px 180px;
	border:0;
	z-index: 50;
	width: 900px;
}
.foo ul{
	overflow:hidden;
	padding:0;
	zoom:1;}

.foo ul li{
	display:inline;
	line-height:85px;
	float:left;
	height: 80px;
	margin: 0 2px;
	list-style:none;
	width: 900px;	
	font-family: 'FreebooterScriptRegular',helvetica,arial;
	font-size: 3.5em; 

	color: #f9f4f0;
	/*color:#942323;*/
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000,   0 0 0.2em #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(
color='#000', Direction=135, Strength=5); 
}


.foo ul li a{
	display:block;padding:10px 15px;text-decoration:none;background:#333;width: 500px;	font-family: arial;font-size: 30px;
	font-size: 30px;height: 50px;

}
	 }

.fooul li a.active{color:#000;}

.foo p{
	margin:0 0 15px;

}

.foo .tabs-frames{
	border:2px solid #333;
	padding:10px;}
.foo .js ul{
	overflow:hidden;
	zoom:1;}
.foo .js ul li{
	overflow:hidden;width:
	250px;height:167px;
}
.foo.js .carousel-wrap{width:900px;margin-bottom:0;zoom:1;}
.foo .example-4 .carousel-wrap{width:750px;margin-bottom:0;zoom:1;}
.foo h3{color:#5DB0E6;}
/* fin de stylos de slier*/
section#cont{
	background: #fcf4f2 url('../img/fondo-section.jpg')no-repeat;
	width:900px;
	padding: 0;		
	margin:0 auto;
	top:550px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	text-align: center;
	position: relative;
	z-index: 30;
}
#btnreservas{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.6))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */

	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	width: 250px;
	height: 30px;
	position: absolute;
	margin: -30px 580px;
	z-index: 20;
}
#btnreservas a{

	color:#fafafa;
	font-size: 20px;
	text-align: center;

	
}
.content p {
margin: 10px 0;
padding: 15px 20px;
}
section.panel {

	position: absolute;
	z-index: 10;
	top: -283px;
	right: 41px;
	width: 300px;
	height: 273px;
	padding: 5px;
	overflow:hidden;
	z-index: 0;
}
.formulario{
	border:2px solid #700101;

	background: url('../img/fondo-reserva.png');
	position:absolute;
    top:242px;
    height:430px;
    width:300px;
   	
	z-index: 0;
	border-radius: 1em;
}
.formulario .h3{

	font-size: 20px;
	color: #480404;
	opacity:none;
	margin-top: 7px;


	
}


.formulario label, .formulario label.label{
	display: inline-block;
	color: #480404;
	font-size: 13px;
	text-align: left;
	width: 112px;
	vertical-align: top;
	
}
.formulario label.label{

	width: 78px;
}
.formulario input.texto, .formulario input.texto1  {
	background: #fafafa;
	border:1px solid #480404;
	border-radius: 0.5em;

	color: #666;
	font-size: 1em;
	height: 10px;
	padding: 4px;
	width: 130px;
	margin: 3px 2px;
}
.formulario input.texto1 {
	width: 30px;
}
.formulario select.texto{
	width: 141px;
	height: 23px;
	padding: 2px;
	border-radius:7px; 
	background: #eee2d8;
}
.formulario .btnreservar{
	border: none;
	background: url('../img/btn.reserva.jpg');
	border-radius:0.5em;
	color: #fef3ef;
	display: block;
	float: left;
	height: 30px;
	margin-left:150px;
	margin-top: 20px;
	text-align: center;
	width: 100px; 
}
.classboton{background: url('../img/btn.reserva.jpg');
	border-radius:0.5em;
	color: #fef3ef;
	border: none;
	height: 25px;
	padding:5px 10px 10px 10px; }
.formulario .btnreservar:hover{
	color: #fef3ef;
	font-weight: bold;
	}
#redes-sociales img, #redes-ubicacion img{
	border: 0;
}
#redes-sociales{
	/*background: #f9f4f0;*/
	width: 50px;
	height: 150px;
	position: absolute;
	margin-left: -50px;
	margin-top: 20px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#redes-ubicacion{
	/*background: #f9f4f0;*/
	width: 50px;
	height: 150px;
	position: absolute;
	margin-left: 905px;
	margin-top: 20px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.btn{
	opacity: 0.5;
}
section#principal, aside{
	
	display: inline-block;
	margin: 10px auto;
	width: 70%;
	vertical-align: top; 
	min-height: 600px;
	
}
article.cuerpo{
	width: 95%;	
	display: inline-block;
	min-height: 150px;
	vertical-align: top;


}
article.texto{
	width: 95%;
	margin-bottom: 20px;
}
article.img-hotel{
	background: url(../img/img-hotel.png)no-repeat;
	bottom: 0px;
	border-bottom: 1px solid #ebc9c9;
	position: relative;
	margin: 5% 10%;
	height: 300px;
}

/*STYLO HABITACIONES.PHP*/
#cont-habitaciones{
	width: 100%;
	min-height: 350px;
}
#menu-habitaciones{
	/*background: #7f0202;*/
	background:url(../img/footer-fondo-barra.jpg) repeat-x;
	width: 100%;
	min-height: 36px;

}
#menu-habitaciones ul{
	list-style: none;
	margin: 5% 4%;
	width: 600px;

}
#menu-habitaciones ul .btn {
	display: block;
	width: 120px;
	float:left;
	padding: 5px;
	padding-left: 10px;

	border-left: 1px solid #4F0202;
	border-right: 1px solid #AA3434;
}

#menu-habitaciones ul .matrimonial{
	border-right: 1px solid #4F0202;
	padding-right: 10px;
}

#menu-habitaciones ul li a{
	display: block;
	min-height: 20px;
	color: #e1caca;
	text-decoration: none;
	font-size: 1.2em;
	opacity: 1;


}
#menu-habitaciones ul li a:hover{
	color:#690202;
	background: #fff4f4;
}

#cont-habitaciones .hab{
	display: none;
	position: absolute;
	width: 66%;
	min-height: 300px;
}
#cont-habitaciones .simple{
	display: block;

}
#cont-habitaciones .hab{
	background: #ecdada;
	/*border:1px solid #9b0505;*/
	border-radius: 10px;
	margin-top: 20px;
	box-shadow: 0px 0px 10px #874444;

}
#cont-habitaciones .hab h3{
	color:#610e0e;
	
	font-family: arial;
	margin-top: -20px;
	padding-bottom: 15px;

}
#cont-habitaciones .hab img{
	background: #FFF;
	border-radius: 5px;
	border: 2px solid #DBBDBD;
	padding: 5px;
	margin-left: -5px;
	margin-top: -10px;
}

#cont-habitaciones .hab h2{
	/*color: ;
	font-size: 1em;
	*/
	font-size:12px;
}
#cont-habitaciones .hab p{
	

}
#cont-habitaciones .hab .desc, #cont-habitaciones .hab .img{
	display: inline-block;
	width: 48%;
	vertical-align: top;
	margin-top:30px;

}
/*FIN ESTYLOS HABITACION.PHP*/

#banner{
width: 180px;
height: 249px;

margin: 0 16%;
background: url('../img/banner.jpg');


	
}
#menu-secundario{
	width: 630px;
	
	margin-bottom:15px;
}
#menu-secundario .btn{
	display: inline-block;	
	margin: 30px 30px;
	width: 59px;
	height:75px;
	opacity: 1;
}
#menu-secundario .btn a{
	position: relative;
	text-decoration: none;
	color: #661616;
	font-family: arial;
	top:0px;
}
#menu-secundario .btn img{
	position: relative;
	top:0px;
	border: none;
}


#degradado{
background: -moz-linear-gradient(top,  rgba(69,72,77,0) 0%, rgba(103,102,103,0) 20%, rgba(239,223,208,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0)), color-stop(20%,rgba(103,102,103,0)), color-stop(100%,rgba(239,223,208,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(103,102,103,0) 20%,rgba(239,223,208,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(103,102,103,0) 20%,rgba(239,223,208,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,0) 0%,rgba(103,102,103,0) 20%,rgba(239,223,208,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,0) 0%,rgba(103,102,103,0) 20%,rgba(239,223,208,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0045484d', endColorstr='#ccefdfd0',GradientType=0 ); /* IE6-9 */

bottom: 0;
	position: absolute;
	width: 900px;
	height: 100px;

}
h2{
	padding:10px 0px 20px 0;
	text-align: left;
	color:#7f0000;
	margin-left:10px; 
}

article.texto p{
	
	margin:10px;
}
aside{
	width: 25%;
	border: none;
	border-left: 1px solid #ebc9c9;

}
footer{


	background: rgb(142,5,5); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(142,5,5,1) 0%, rgba(86,9,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(142,5,5,1)), color-stop(100%,rgba(86,9,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(142,5,5,1) 0%,rgba(86,9,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(142,5,5,1) 0%,rgba(86,9,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(142,5,5,1) 0%,rgba(86,9,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(142,5,5,1) 0%,rgba(86,9,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e0505', endColorstr='#560903',GradientType=0 ); /* IE6-9 */

	position: relative;
	

	width: 100%;
	height: 100%;
	z-index: 30;
	top:550px;
	border-top:3px solid #f6c057;

}
footer .cont-footer{

	width: 900px;
	position: relative;
	margin:auto;
	top:-63px;
}
#barra{
	background:url('../img/footer-fondo-barra.jpg');
	height: 40px;
	width: 100%;
	box-shadow:0px 5px 7px rgba(0,0,0,0.5);
}
#text-cont-barra{
	width: 900px;
	height: 30px;
	margin: 5px auto;
}
#barra .barra{
	display: inline-block;
	vertical-align: top;
	width: 49%;

}
#barra .text-direccion{
	font-family: arial;
	color: #fff4f4;
	text-align: right;

}
#barra .text-direccion p{
	padding: 8px 0;
}

footer .footer-logo{
	width: 65px;
	height: 65px;
	position: relative;
	top:-53px;

	margin:0 auto;
}
footer .footer-logo img, footer img{
	border:none;
}
.barra span{
	position: absolute;
	margin-left: 30px;
	margin-top: 4px;
	font-size: 1.5em;
	
	font-family: arial;
	color:#c85b5b;

}

#direcciones{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 282px;
	min-height: 100px;
	margin: 20px 0px;
	color:#fff4f4;
	font-size: 11px;

}
#direcciones .agentes, #direciones .datos{
	display: block;
	width: 50px;
	float: left;
	font-family: arial;
	
}
#direcciones .datos{
	font-family: arial;
	float: right;
 	width: 207px;
 	margin-right: 0px;
 }
#direcciones .titulo{
	width: 400px;
	font-size: 16px;
	font-weight: bold;
}


#direcciones .img-pagos{
display: inline-block;
width: 65px;
height: 40px;
background: #55ff99;
margin-left: 0px;
margin-top: 10px;


}
#direcciones .tripadvisor{
	position: relative;
	top:20px;
	margin-left:42px;
 width: 190px;
 height: 40px;

}
#direcciones .titulo-pago{
	position:relative;
	top:10px; 
	display: block;
	font-size: 1.3em;
	color: #C85B5B;
	text-align: center;
	margin-bottom: 5px;
}
#cont-reservas{
	margin:0 auto;
	width: 80%;
	position: relative;
}
#btn-footer{
	display: inline-block;	
	width: 577px;
	height: 100px;
	margin-left: 25px;

}

#btn-footer .mfooter{
	font-size: 1em;
	display: inline-block;
	padding: 10px 17px;
	vertical-align: top;
	margin: 10px 4px;
	border-left:1px solid #b50303; 
	min-height: 180px;
	box-shadow: -3px 1px 1px rgba(86,9,3,1); 
}
#btn-footer .mfooter h1{
	color: #d59307;
	font-size: 1.2em;
}
#btn-footer .mfooter ul{
	list-style: none;	
	margin-top: 10px;
}
#btn-footer .mfooter li{
	padding: 3px;
}
/*#btn-footer .mfooter li:hover{
	border-radius: 5px;
	background: #fff4f4;
	color: #550202;

}*/
#btn-footer .mfooter li a{
	display: block;
	font-family: arial;
	color: #ebdada;
	padding: 3px;
	text-decoration: none;
}
#btn-footer .mfooter li a:hover{
	color: #550202;
		background: #fff4f4;
		border-radius: 5px;
		
}

#btn-footer .perusis{
	width:30px;
}



/*fin de footer*/
.icoreservas, .tiluo-aside{
	display: inline-block;
	margin-left: 0px;
	vertical-align: top;
	



}
.icoreservas{
	margin-left: -20px;
}
.tiluo-aside{
	color: #7f0000;
	padding: 10px;
	font-size: 20px;
	font-family: 'Average',time rome;
}
/*#adorno{
	background: url('../img/adorno.png');
	width:300px;
	height: 93px;
	position: absolute;
	z-index: 31;
	margin-left: 300px;
	margin-top: -91px;
}*/


/* stylo section/ cuerpo*/

/*estylo de formulario*/
#registration{
	width: 185px;
	border-bottom: 1px solid #ebc9c9;
	padding: 10px 10px;
	background: #ebc9c9;
	border-radius: 0.5em;

}
aside input.text, aside select{
	 border-radius: 5px;
	 border:solid 1px #444;
     font-size: 14px;
    
     padding: 4px 5px 4px 4px;
     background: #fafafa;
      color:#333;
      text-shadow:0px 1px 0px #FFF;
      -moz-box-shadow: 0px 1px 0px #777;
      -webkit-box-shadow: 0px 1px 0px #777;
     box-shadow: 0px 1px 0px #777;



}
aside select{
	width: 180px;
}
aside label{
	float:left;
	padding: 5px;
	color: #4B2215;

}
hr{
	border: 1px dashed #7f0000;
}
.contcuerpo{
	width:230px;
	 margin-top: 10px;
}

.imagen{

	border-width: 6px;
	border-style: groove;
	border-color: #fF0000;
	background: url('../img/img-avitacion1.jpg');
	width: 200px;
	height: 134px;
	margin-bottom: 10px;
	
}
.img-pago{

	z-index: 50;
}
/*estilos acodrion index.php*/

#acordion{
	position: relative;
	margin:auto;
	margin-top: 20px;
	background: #efede7;
	width: 100%;
}
.accordion { /* el contenedor */
  list-style: none;
  overflow: hidden;
  margin: 0 auto;
  width: 600px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;

}
.accordion h2 { /* el título */
color:#7F0000;
  font-family: 'Average';
  font-size:15px;
  margin-top:10px ;
  padding-bottom: 0px;
  text-align: center;
  font-weight:100;
  /*text-shadow:3px 3px 10px rgba(114, 40, 8, 0.9);*/
}
.accordion .t2{
	
	  color:#7F0000;
}
.accordion .t3{
	color:#7F0000;
}
.accordion li.p { /* cada item de la lista */
 margin-right: 5px;
  float: left;
  overflow: hidden;
  height: 368px; /* la altura máxima que le daremos */
  width:190px; /* el ancho por defecto */
  /* las propeidades de animación */
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -moz-transition-delay: 0.15s;
  -webkit-transition-delay: 0.15s;
  -o-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
.accordion li:first-of-type { /* bordes redondeados de la primera pestaña */
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px 0 0 10px;
  -o-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;

}
.accordion li:last-of-type{ /* bordes redondeados de la última pestaña */
  -moz-border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0 10px 10px 0;
  -o-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;

}
.accordion div { /* el contenido */
  padding: 10px;
}
.accordion:hover li {
   /* al colocar el cursor encima de cualquiera se reduce el ancho de todas */
  width: 100px;
}
.accordion li:hover {
   /* y aumenta el ancho de la que estamos seleccionando */
  width: 375px;
background:#edd7d7;
border: 1px solid #d7aeae;
opacity: 1;
border-radius: 10px;
padding-bottom:15px;
}
/* los colores de cada pestañ */
.slide-01 p a, .slide-02 p a, .slide-03 p a{ color:#AA3636; text-decoration:none;}
.slide-01 p a:hover, .slide-02 p a:hover, .slide-03 p a:hover{color:#F90404; }
.slide-01 p, .slide-02 p, .slide-03 p{
	
	background:#;
	text-align:justify;
	padding: 10px;
}

.slide-01 p img,.slide-02 p img,.slide-03 p img{
	float: left;
	margin-left: -10px;
	margin-bottom: 10px;
	margin-right:  10px;

}

/****************estilos para el link servicios**********************/
.listageneral{
	list-style: none;
	float:left; 
	text-align:left;  
    line-height: 25px;
    margin:5px 10px 10px 10px;}
.listageneral li{background: url(../img/bullet.png) no-repeat; text-indent:20px;}
.image-main{ border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 3px #999999;
    float: right;
    margin: 5px 15px 5px;
    padding: 5px;
	background-color:#FFF;}
/****************estilos para el link servicios**********************/
#descripcion-puno { width:310px; height:55px; overflow:hidden;}
#descripcion-puno span{ float:left; line-height:14px; font-size:11px;}
/******************* estilo selector idioma***************************/

#cont-idioma{
	width: 95px;
	height: 25px;
	position: absolute;
	z-index: 1000;
	margin: -35px 772px;
}
.idioma #section{

	display: block;
	color:#fff;
 	cursor: pointer;
 	font-size: 1em;
 	font-family: 'PTSansRegular','droid_serifregular',arial;
 	max-width: 95px;
 	text-decoration: none;
 	padding: 0px 0px;
 

}
.idioma ul{
	list-style-type: none;
	display: none;
}
.idioma ul li{
	display: block;
	min-height: 25px;
	padding-top: 5px;
	color: #fff;
}

.idioma li{
	display: block;
	max-width: 95px;
	min-height: 20px;
	
	z-index: 1000;
}

.idioma li a{
	border-radius: 5px;
 	background: #f4d8d8;
 	color:#340505;
 	display:block;
 	font-size: 1.2em;
 	font-family: 'PTSansRegular','droid_serifregular',arial;
 	/*max-width: 60px;*/
 	text-decoration: none;
 	padding: 0px 10px;


 }
.idioma li a:hover{
		color:#000;
 }
